<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.7" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_d591cd46c80b053d7f6f4a16ffc7ff14" kind="dir">
    <compoundname>bootutil</compoundname>
    <innerfile refid="bootutil_8h">bootutil.h</innerfile>
    <innerfile refid="bootutil__log_8h">bootutil_log.h</innerfile>
    <innerfile refid="ignore_8h">ignore.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/anycloud-ota/source/mcuboot/bootutil/include/bootutil/" />
  </compounddef>
</doxygen>